/* 
  File.strings
  DrCleaner2

  Created by user on 8/12/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
 
  Be used in: DrCleaner, DrCleaner Pro, DuplicateFinder
*/

// sandbox
"sandbox.access.title" = "允许访问";
"sandbox.access.message" = "%@需要访问该目录，点击\“允许\”继续。";
"sandbox.access.allow" = "允许";
"sandbox.access.error" = "由于一些未知原因，无法获取您的个人文件夹。请联系技术支持。";

// to choose stage view
"toChoose.btn.add" = "添加文件夹";
"toChoose.btn.clear" = "清除选项";
"toChoose.btn.change" = "更改文件夹";
"toChoose.info.click" = "点击“扫描”按钮开始";
"toChoose.info.add" = "将文件夹拖拽至此处开始扫描";
"toChoose.size.all" = "全部";
"toChoose.folderName.single" = "已选中 %ld 个文件夹";
"toChoose.folderName.multiple" = "已选中 %ld 个文件夹";

// to clean stage view
"toClean.btn.rescan" = "重新扫描";
"toClean.popup.number" = "数量";
"toClean.popup.size" = "大小";
"toClean.file.info.selected" = "已选";
"toClean.file.info.total" = "总量";

// cleaning stage view
"cleaning.delete.label" = "正在删除…";
"cleaning.remove.label" = "正在移除…";

// clean done stage view
"cleanDone.remove.multiple.sublabel" = "已移动到废纸篓";
"cleanDone.remove.single.sublabel" = "已移动到废纸篓";
"cleanDone.delete.multiple.sublabel" = "已被永久删除";
"cleanDone.delete.single.sublabel" = "已被永久删除";
"cleanDone.result.multiple.label" = "%@文件";
"cleanDone.result.single.label" = "%@文件";
"cleanDone.finished.label" = "已完成";

// clean done stage view, only for Duplicate Finder
"cleanDone.feedback.title" = "喜欢Duplicate Finder？";
"cleanDone.feedback.skip" = "跳过并返回";
"cleanDone.feedback.dislike" = "不喜欢";
"cleanDone.feedback.like" = "喜欢";

// clean done with photos stage view
"cleanDone.photos.result.description" = "由于系统权限限制，Duplicate Finder 不能删除“重复文件结果”相簿中的照片，请您打开照片软件并手动删除这些照片。";
"cleanDone.photos.result.launchWizzard" = "进一步了解";
"cleanDone.photos.result.launchPhotos" = "打开照片";

//promote stage view, only for DrCleaner
"promoteReturn.btn" = "返回";
"promoteDownload.btn" = "马上获取！";
"promote.subLabel.init" = "心动吗？从Mac App Store下载%@，即刻摆脱重复文件困扰！";
//"promote.subLabel.init2" = "!Cleaner One found more than %@ duplicate files on you Mac with previous scan. Download %@ to find out more and optimize your disk with super effective way.";
"promote.bigLabel.init" = "已被删除";
"promote.label.init" = "%@文件";
//"promote.bigLabel.init2" = "Found more than %@ duplicate files";

// feedback, only for DuplicateFinder
"feedback.window.title" = "%@反馈";
"feedback.window.description" = "感谢您的反馈。请写下您的建议帮助我们做得更好。";

// settings, only for DuplicateFinder
"settings.others.gaenable" = "发送匿名使用数据帮助我们改进产品。";

// about
"about.versionLabel" = "版本：%@ (%@)";

// copy from old DuplicateFile.strings
"cat.All" = "全部";
"cat.Selected" = "已选";
"cat.Folder" = "文件夹";
"cat.Document" = "文档";
"cat.Archive" = "归档";
"cat.Picture" = "图片";
"cat.Music" = "音频";
"cat.Movie" = "影片";
"cat.Media" = "媒体";
"cat.Others" = "其他";

"cluster.subtitle" = "%@, %lu个";

"alert.select" = "是";
"alert.keep" = "否";

"alert.title" = "确认删除\"%@\"的所有备份？";
"alert.suppression" = "不再提醒";

"deletealert.information" = "选择\"是\"，文件将会被永久删除且不可恢复。";
"deletealert.message" = "确认永久删除已选文件？";
"deletealert.no" = "否";
"deletealert.yes" = "是";

"button.remove" = "下一步";
"button.removeToTrash" = "移动到废纸篓";
"button.permanentlyDelete" = "永久删除";

"checklist.header" = "确认已选文件";
"checklist.footer" = "%@个文件 | %@";
"checklist.footer.2" = "%@个文件 | %@";
"checklist.back" = "取消";
"checklist.remove" = "移除";

"tooltip.autoselect.select" = "自动选择";
"tooltip.autoselect.unselect" = "全不选";
"tooltip.sort" = "排序";

"status.title.total" = "重复文件总量：";
"status.title.category" = "%@重复文件";
"status.title" = "%@文件";
"status.title.folder" = "%@文件夹";
"status.title.switch.to.count" = "数量";
"status.title.switch.to.size" = "大小";

//"iap.decs.toClean" = "%d duplicate files are detected. You can clean up first 10 of them for trial. If it helps, please support our development by purchasing this feature.";
//"iap.status.query" = "Connecting to the App Store";
//"iap.action.queryfailed" = "Unable to access the App Store. Please click Retry to try again.";
//"iap.action.buy" = "%@";
//"iap.action.restore" = "Restore";
//"iap.action.retry" = "Retry";
//"iap.status.buy" = "Purchasing...";
//"iap.status.restore" = "Restoring purchases...";
//"iap.status.cannotbuy" = "Your device is not able to make payments.";
//"iap.decs.init" = "Like it? Purchase this feature to enjoy a duplicate-free Mac.";
//"iap.decs.init2" = "You have tried Duplicate Finder and it detected %@ of duplicate files on your Mac. Why not purchase this feature to enjoy completely duplicate-free Mac?";
//"iap.descResult.init" = "Cleaned %@ duplicate files";
//"iap.descResult.init2" = "Purchase Duplicate Finder";
//"iap.noti.buySuccess.title" = "!Thanks for purchasing Cleaner One";
//"iap.noti.buySuccess.content" = "Your purchase was successfull";
//"iap.noti.buyFail.title" = "Unable to complete transaction";
//"iap.noti.buyFail.content" = "Your purchase was unsuccessful.";
//"iap.try.tip" = "Purchase later? View the complete duplicate file list for free!";
//"iap.try.buy" = "Purchase Now";

"primaryButton.stopScan" = "停止扫描，显示当前结果";
"scanProgress1" = "正在查找重复文件…";
"scanProgress1.detail" = "扫描可能需要一些时间，请稍候。";
"drcleaner.scanProgress1.detail" = "为了更快更高效，只会扫描所有大于 64KB 的文件。";
"scanProgress2" = "正在处理…";
"scanProgress2.detail" = "正在准备重复文件列表。";

//Only for duplicate finder
"feedback.category.index0" = "请选择类别";
"feedback.category.index1" = "功能需求";
"feedback.category.index2" = "错误报告";
"feedback.category.index3" = "其他";
"toclean.rescan.btn" = "重新开始";

"preference.tab.general" = "通用";
"preference.tab.duplicate" = "重复文件";
"preference.tab.others" = "其他";
"preference.tab.excludeList" = "白名单";

//Exclude List tab
"excludelist.message" = "重复文件将不扫描下面列出的文件夹或文件:";
"excludelist.select" = "选择";
"excludelist.folders" = "文件夹";
"excludelist.files" = "文件";
"preference.tab.autoSelectList" = "自动选择";

// AutoSelect tab
"autoSelect.tab.alwaysSelect" = "高优先级";
"autoSelect.tab.neverSelect" = "低优先级";
"autoSelect.description.alwaysSelect" = "\n这些文件夹中的重复文件删除优先级较高";
"autoSelect.description.neverSelect" = "\n这些文件夹中的重复文件删除优先级较低";
"autoSelect.alert.SigleTitle" = "%@ 项目已加入 ${LIST_NAME}列表";
"autoSelect.alert.SigleMessage" = "同一项目不能加入两个列表中。您是否需要将该项目移入当前列表中？";
"autoSelect.alert.MultipleTitle" = "所选择项目已加入 %@ 列表";
"autoSelect.alert.MultipleMessage" = "同一项目不能加入两个列表中。您是否需要将这些项目移入当前列表中？";
"autoSelect.alert.swithList" = "是";
"autoSelect.alert.cancel" = "否";

//Promotion window
"promotion.rate.window.title" = "给我评分";
"promotion.rate.descriptionTitle" = "请为 %@ 评分并发表评论";
"promotion.rate.description" = "请在App Store上为我们评分并留下评论。您的评论将有助于我们更好的改善 %@ ！谢谢您的支持！";
"promotion.rate.ok.button" = "给 Cleaner One 评分";
"promotion.rate.cancel.button" = "不，谢谢";

"promotion.support.window.title" = "帮助";
"promotion.support.description" = "您的评论会帮助我们提高Cleaner One。您愿意分享您的感受与建议吗？感谢您的支持！";
"promotion.support.ok.button" = "去评论";
"promotion.support.cancel.button" = "不，谢谢";

"toclean.rescan.btn" = "重新开始";
"toClean.nofounds.primaryBtn" = "完成";
"toClean.nofounds.title" = "很棒！";
"toClean.nofounds.description" = "你电脑上没有发现重复文件。";
"toClean.purchase.primaryBtn" = "Purchase Now";

"preference.tab.general" = "通用";
"preference.tab.duplicate" = "重复文件";
"preference.tab.others" = "其他";
"preference.tab.excludeList" = "白名单";

//Exclude List tab
"excludelist.message" = "重复文件将不扫描下面列出的文件夹或文件:";
"excludelist.select" = "选择";
"excludelist.folders" = "文件夹";
"excludelist.files" = "文件";
"preference.tab.autoSelectList" = "自动选择";

// AutoSelect tab
"autoSelect.tab.alwaysSelect" = "高优先级";
"autoSelect.tab.neverSelect" = "低优先级";
"autoSelect.description.alwaysSelect" = "\n这些文件夹中的重复文件删除优先级较高";
"autoSelect.description.neverSelect" = "\n这些文件夹中的重复文件删除优先级较低";
"autoSelect.alert.SigleTitle" = "%@ 项目已加入 ${LIST_NAME}列表";
"autoSelect.alert.SigleMessage" = "同一项目不能加入两个列表中。您是否需要将该项目移入当前列表中？";
"autoSelect.alert.MultipleTitle" = "所选择项目已加入 %@ 列表";
"autoSelect.alert.MultipleMessage" = "同一项目不能加入两个列表中。您是否需要将这些项目移入当前列表中？";
"autoSelect.alert.swithList" = "是";
"autoSelect.alert.cancel" = "否";

// like/Dislike Window
"btn.title.like" = "喜欢";
"btn.title.dislike" = "不喜欢";
"btn.title.remindLater" = "稍后提醒我";
"likeDislike.title" = "请告诉我们您觉得Duplicate Finder怎么样";
"likeDislike.message" = "我们非常重视您的意见与反馈，这有助于我们完善Duplicate Finder以便更好地服务于您！";
"rate.title" = "评价 Duplicate Finder";
"rate.message" = "请您花一点时间在App Store上为Duplicate Finder评分。谢谢您的支持！";
"btn.title.rate" = "评价";
"btn.title.noRate" = "不，谢谢";
"message.text" = "喜欢 Duplicate Finder 吗?";
"informative.text" = "您的反馈将很大程度上帮助我们提升我们的产品质量";
"likeDislike.NewView.title" = "您觉得我们的应用程序怎么样？";

//Promotion window
"promotion.rate.window.title" = "给我评分";
"promotion.rate.descriptionTitle" = "请为 %@ 评分并发表评论";
"promotion.rate.description" = "请在App Store上为我们评分并留下评论。您的评论将有助于我们更好的改善 %@ ！谢谢您的支持！";
"promotion.rate.ok.button" = "给 Cleaner One 评分";
"promotion.rate.cancel.button" = "不，谢谢";

"promotion.support.window.title" = "帮助";
"promotion.support.description" = "您的评论会帮助我们提高Cleaner One。您愿意分享您的感受与建议吗？感谢您的支持！";
"promotion.support.ok.button" = "去评论";
"promotion.support.cancel.button" = "不，谢谢";

"language" = "zh-Hans";

